@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600&family=Roboto+Slab:wght@200;300;500&family=Saira+Stencil+One&display=swap');

* {
    margin: 0;
    padding: 0px;
}

.shape-1{
    position: absolute;
    width: 6vw;
}

.shape-1{
    animation: animationFramesShape1 ease 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
}

@keyframes animationFramesShape1 {
    0% {
        opacity: 0;
        transform: translate(750px, -200px);
    }

    100% {
        opacity: 1;
        transform: translate(45.7vw, -1.8vw);
    }
}

.shape-2{
    position: absolute;
    width: 6vw;
}

.shape-2 {
    animation: animationFramesShape2 ease 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
}

@keyframes animationFramesShape2 {
    0% {
        opacity: 0;
        transform: translate(-300px, 0px);
    }

    100% {
        opacity: 1;
        transform: translate(5.4vw, 7.3vw);
    }
}

/*---------------- Header ---------------*/

header{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

header img {
    width: 100%;
}

header .section-headear {
    width: 47%;
    position: absolute;
    z-index: 1;
    margin-left: 7%;
    top: 10.5vw;
}

header .section-headear h1{
    margin-bottom: 2px;
    line-height: 100%;
    font-size: 7vw;
    color: #42a5f5;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
}

header .section-headear p{
    font-size: 2.1vw;
    width: 94%;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    color: black;

}

.fade-in {
    animation: animationFrames ease 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
}

@keyframes animationFrames {
    0% {
        opacity: 0;
        transform: translate(-200px, -200px);
    }

    100% {
        opacity: 1;
        transform: translate(0px, 0px);
    }
}

/*---------------- Main ---------------*/

main .article-texto{
    margin-top: 13.3vw;
    display: flex;
    justify-content: center;
}

main .article-texto section{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 85%;
}

main .article-texto section .txt{
    display: flex;
    flex-direction: column;

}

main .article-texto section .txt h1{
    font-size: 40px;
    margin-bottom: 2px;
    color: #42a5f5;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    font-family: 'Roboto Slab', serif;
}

main .article-texto section .txt p{
    font-size: 2vw;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    color: black;
    width: 100%;
}

main .article-texto section img{
    margin-right: 30px;
    width: 45vw;
    border-radius: 2vw;
    -webkit-box-shadow: 0px 18px 18px -11px #000000; 
    box-shadow: 0px 4px 18px -20px #000000;

}

main .titulo-produtos{
    margin-top: 190px;
    text-align: center;
    line-height: 100%;
    font-size: 40px;
    color: #42a5f5;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
}

main .article-produtos{
    border-radius: 25px;
    width: 95%;
    margin-top: 40px;
    background-color: #42a5f5;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
}

main .article-produtos .section-produtos{
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

main .article-produtos section .produto{
    border-radius: 20px;
    margin-bottom: 25px;
    width: 300px;
    height: 200px;
    background-color: #ffffff;
    margin-right: 20px;
    text-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    display: flex;
    cursor: pointer;
    border: #00000031 solid 1px;
}

main .article-produtos section .produto h1{
    font-size: 25px;
    margin-bottom: 2px;
    color: #000000;
    font-family: 'Inter', sans-serif;
}

main .article-produtos section .produto p{
    font-size: 22px;
    font-family: 'Roboto Slab', serif;
    color: #4F4F4F;
    font-weight: 300;
}

main .article-produtos section .primeiro-produto:hover {
    transform: scale(1.03);
}

main .article-produtos section .segundo-produto:hover {
    transform: scale(1.03);
}

main .article-produtos section .terceiro-produto:hover {
    transform: scale(1.03);
}

/*main .article-produtos section .primeiro-produto a button{
    width: 230px;
    height: 40px;
    border: none;
    border-radius: 5px;
    background-color: #f8bbd0;
    font-size: 20px;
    color: #ffffff;
    margin-top: 25px;
    cursor: pointer;
    font-family: 'Inter', sans-serif;
}*/

/*main .article-produtos section .primeiro-produto a button:hover {
    transform: scale(0.96);
}*/

/*---------------- Parceiros ---------------*/

main .article-parceiros{
    margin-top: 100px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

main .article-parceiros h1{
    text-align: center;
    padding-top: 20px;
    margin-bottom: 2.7vw;
    line-height: 100%;
    font-size: 40px;
    color: #42a5f5;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
}

main .article-parceiros section{
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #ffffff;
}

main .article-parceiros section .primeiro-parceiro{
    -webkit-box-shadow: 0px 18px 18px -11px #000000; 
    box-shadow: 0px 4px 18px -11px #000000;
    margin-right: 25px;
    margin-top: 15px;
    border-radius: 15px;
    margin-bottom: 20px;
}
    
main .article-parceiros section .primeiro-parceiro img{
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    border-radius: 15px;
    border: #00000031 solid 1px;
}

main .article-parceiros section .primeiro-parceiro img:hover {
    transform: scale(1.05);
}

/*---------------- Formulario ---------------*/

main .article-formulario{
    margin-top: 120px;
    background-color: #42a5f5;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    padding: 25px;
}

main .article-formulario section {
    margin-top: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

main .article-formulario h1{
    text-align: center;
    font-size: 40px;
    color: #ffffff;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
}


main .article-formulario section input{
    margin-top: 10px;
    width: 60%;
    height: 35px;
    outline: none;
    padding-left: 10px;
    border-radius: 5px;
    border: #00000060 solid 1px;
    font-size: 16px;
    -webkit-box-shadow: 0px 18px 18px -13px #000000; 
    box-shadow: 0px 4px 18px -13px #000000;
}

main .article-formulario section textarea{
    margin-top: 10px;
    width: 60%;
    height: 100px;
    resize: vertical;
    padding-left: 10px;
    padding-top: 10px;
    outline: none;
    border-radius: 5px;
    border: #00000060 solid 1px;
    font-size: 16px;
    -webkit-box-shadow: 0px 18px 18px -13px #000000; 
    box-shadow: 0px 4px 18px -13px #000000;
}

main .article-formulario section button{
    padding: 10px;
    margin-top: 20px;
    width: 40%;
    height: 40px;
    border: none;
    border-radius: 5px;
    background-color: #f8bbbb;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    text-shadow: 0px 0px 3px #00000070;
    cursor: pointer;
    font-family: 'Inter', sans-serif;
    -webkit-box-shadow: 0px 18px 18px -13px #000000; 
    box-shadow: 0px 4px 18px -13px #000000;
}

main .article-formulario section button:hover {
    transform: scale(0.96);
}

main .article-formulario input::placeholder {
    color: rgb(0, 0, 0);
    font-size: 15px;
    font-family: 'Inter', sans-serif;
}

main .article-formulario textarea::placeholder {
    color: rgb(0, 0, 0);
    font-size: 15px;
    font-family: 'Inter', sans-serif;
}

/*---------------- Footer ---------------*/
footer{
    margin-top: 100px;
    height: 170px;
    background: #ffffff;
    width: 100%;
    margin-bottom: 60px;
}

footer h1{
    font-size: 40px;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 15px;
    color: #42a5f5;
}

footer .section-footer{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: rgb(0, 0, 0);
    margin-left: auto;
    margin-right: auto;
    width: 300px;
}

footer .phone{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

footer .phone:hover {
    transform: scale(1.08);
}

footer .phone img{
    margin-right: 10px;
    margin-top: 10px;
    width: 50px;
    height: 50px;
}

footer .email{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

footer .email:hover {
    transform: scale(1.08);
}

footer .email img{
    margin-right: 10px;
    width: 50px;
    height: 50px;
}